@import '../../../../../assets/sass/scss/variables';
@import '../../../../../assets/sass/scss/responsive';

.statistics-map {
    & .search {
        width: 560px;
        max-width: 100%;
        @include responsive(laptop) {
            width: 100%;
        }
    }
    & .map {
        width: calc(100% - 560px);
        @include responsive(laptop) {
            width: 100%;
            margin-top: 20px;
        }
    }
}

.statistics-total {
    width: 100%;
}

app-map {
    width: 100%;
    height: 287px;
}